# <copyright>
# 
# Copyright (c) 2014 itemis and others.
# All rights reserved. This program and the accompanying materials
# are made available under the terms of the Eclipse Public License v2.0
# which accompanies this distribution, and is available at
# https://www.eclipse.org/org/documents/epl-2.0/EPL-2.0.html
# 
# Contributors: 
#     itemis - Initial API and implementation
# 
# </copyright>

# -------------------------------------------------------- #
#  Platform messages from org.eclipse.sphinx.jdt.messages  #
# -------------------------------------------------------- #

converting=Converting ...
job_convertProjectToJavaProject=ConvertProjectToJavaProject

error_JRECompliance_NotSupported=Only {0} compliance and {1} compliance are supported
error_JRECompliance_NotCompatible=When setting {0} compliance, make sure to have a compatible JRE installed and activated (currently {1}). Configure the Installed JREs and Execution Environments, or change the JRE on the Java build path.
